=== debian/control ===
Source: jolicloud-webapp-trillian
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-trillian
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.trillian.im/
Description: Jolicloud web application for Trillian
 The Trillian web site running in a simple Jolicloud window.
